<script type="text/javascript">
        require(['jquery'],function($){ 
            function highlightParts(section, typeEle) {
                var cls = section.attr('class');
                var Ele = $(typeEle + ' .' + cls + ' span');
                if (Ele.length) {

                    Ele.addClass('product_includes_hover');
                }
                console.log(section);
                section.find('span').addClass('product_includes_hover');
            }

            function unHighlightParts(section, typeEle) {
                section.find('span').removeClass('product_includes_hover');
                var cls = section.attr('class');
                var Ele = $(typeEle + ' .' + cls + ' span');
                if (Ele.length) {
                    Ele.removeClass('product_includes_hover');
                }
            }
            $('.texts ul li ').mouseover(function () {
                highlightParts($(this), '.images');
            });

            $('.texts ul li ').mouseout(function () {
                unHighlightParts($(this), '.images');
            });
            $('.images .col div').mouseover(function () {
                highlightParts($(this), '.texts');
            });

            $('.images .col div').mouseout(function () {
                unHighlightParts($(this), '.texts');
            });
function isVisible($el) {
                if ($el.length) {
                    var winTop = $(window).scrollTop();
                    var winBottom = winTop + $(window).height();
                    var elTop = $el.offset().top;
                    var elBottom = elTop + $el.height();
                    return elBottom <= winBottom && elTop >= winTop;
                }
                return false;
            }
            $(window).scroll(function() {
                if (isVisible($("#package-header"))) {
                    document.getElementById("package-header").classList.add("animate");
                    document.getElementById("package-header").classList.add("fadeInDown");
                    document.getElementById("package-header").classList.add("one");
                }               
            }); 
        }); 
</script>
<script type="text/javascript">
        require(['jquery'],function($){ 
          $( ".producttabs li a" ).on( "click", function() {
          var ulId = $(this).attr('href');
            $(ulId).find(".second-nav-menu li:first a").trigger( "click" );
          });
         });         
</script>